RSS   Vulnerabilities for 'Pitbull lx'   RSS

2001-06-18
 
CVE-2001-0482

 

 
Configuration error in Argus PitBull LX allows root users to bypass specified access control restrictions and cause a denial of service or execute arbitrary commands by modifying kernel variables such as MaxFiles, MaxInodes, and ModProbePath in /proc/sys via calls to sysctl.

 


Copyright 2021, cxsecurity.com

 

Back to Top